/*Custom Pure CSS*/
/* pure-hidden-xs */
@media screen and (max-width:567px) {
  .pure-visible-sm:not(.pure-visible-xs) {
    display: none
  }
  .pure-visible-md:not(.pure-visible-xs) {
    display: none
  }
  .pure-visible-lg:not(.pure-visible-xs) {
    display: none
  }
  .pure-visible-xl:not(.pure-visible-xs) {
    display: none
  }
  .pure-hidden-xs {
    display: none
  }
}
/* pure-hidden-sm */
@media screen and (min-width:568px) and (max-width:767px) {
  .pure-visible-xs:not(.pure-visible-sm) {
    display: none
  }
  .pure-visible-md:not(.pure-visible-sm) {
    display: none
  }
  .pure-visible-lg:not(.pure-visible-sm) {
    display: none
  }
  .pure-visible-xl:not(.pure-visible-sm) {
    display: none
  }
  .pure-hidden-sm {
    display: none
  }
}
/* pure-hidden-md */
@media screen and (min-width:768px) and (max-width:1023px) {
  .pure-visible-xs:not(.pure-visible-md) {
    display: none
  }
  .pure-visible-sm:not(.pure-visible-md) {
    display: none
  }
  .pure-visible-lg:not(.pure-visible-md) {
    display: none
  }
  .pure-visible-xl:not(.pure-visible-md) {
    display: none
  }
  .pure-hidden-md {
    display: none
  }
}
/* pure-hidden-lg */
@media screen and (min-width:1024px) and (max-width:1279px) {
  .pure-visible-xs:not(.pure-visible-lg) {
    display: none
  }
  .pure-visible-sm:not(.pure-visible-lg) {
    display: none
  }
  .pure-visible-md:not(.pure-visible-lg) {
    display: none
  }
  .pure-visible-xl:not(.pure-visible-lg) {
    display: none
  }
  .pure-hidden-lg {
    display: none
  }
}
/* pure-hidden-xl */
@media screen and (min-width:1280px) {
  .pure-visible-xs:not(.pure-visible-xl) {
    display: none
  }
  .pure-visible-sm:not(.pure-visible-xl) {
    display: none
  }
  .pure-visible-md:not(.pure-visible-xl) {
    display: none
  }
  .pure-visible-lg:not(.pure-visible-xl) {
    display: none
  }
  .pure-hidden-xl {
    display: none
  }
}

/*Common*/
html, body {
  scroll-behavior: smooth;
}
.clear {
  clear: both;
}
.tabella {
  display: table;
  height: 100%;
  width: 100%;
}
.riga {
  display: table-row;
}
.cella {
  display: table-cell;
  height: 100%;
  width: 100%;
}
.valigntop {
  vertical-align: top;
}
.valignmiddle {
  vertical-align: middle;
}
.valignbottom {
  vertical-align: bottom;
}
.jeanne-moderno {
  font-family: 'gin';
  font-weight: 400;
  font-style: normal;
}
.alisha {
  font-family: 'alisha',sans-serif;
  font-weight: 400;
  font-style: normal;
}
.arboria {
  font-family: 'arboria',sans-serif;
  font-weight: 300;
  font-style: normal;
}
.korolev {
  font-family: 'korolev',sans-serif;
  font-weight: 700;
  font-style: normal;
}
.gin {
  font-family: 'gin',serif;
}
a,
.slick-slide {
  outline: 0 !important;
}
.pure-g {
  letter-spacing: 0;
}

/* Menu toggle */
.custom-toggle {
  position: relative;
  display: block;
  width: 40px;
  height: 30px;
  z-index: 3;
}
.custom-toggle,
.custom-toggle:hover,
.custom-toggle:active,
.custom-toggle:focus {
  outline: 0;
}
.custom-toggle .bar {
  background-color: #fff;
  border-radius: 100px;
  display: block;
  height: 2px;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s;
  width: 40px;
}
.custom-toggle .bar:last-child {
  top: 15px;
  /*-webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  transform: translateY(-6px);*/
}
.custom-toggle.x .bar {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 13px;
}
.custom-toggle.x .bar:first-child {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* Back to top */
#backtotop {
  position: fixed;
  right: 40px;
  bottom: 20px;
  border-radius: 100%;
  background: rgba(0,0,0,0.5);
  cursor: pointer;
  width: 40px;
  height: 40px;
  padding: 8px;
  padding-top: 9px;
  transform: rotate(180deg);
}
#backtotop img {
  width: 100%;
  display: block;
}

/* Prehome */
#prehome{
  display: block;
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 6;
  text-align: center;
}
#prehome img{
  width: 250px;
}

/* Header */
div.ccm-page header {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}
header .logo {
  max-width: 250px;
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
header h1,
header h2 {
  color: white;
  font-size: 7vw;
  font-family: 'jeanne-moderno', serif;
  line-height: 1;
  margin: 0;
}
header h2 {
  font-size: 3vw;
  margin-top: 20px;
}
header h1 span {
  display: inline-block;
}
header h1 .alisha {
  font-size: 2.5em;
  line-height: 0.5;
}
header .navigation {
  position: absolute;
  top: 70px;
  right: 40px;
}
header .navigation ul {
  list-style-type: none;
  display: inline-grid;
  margin: 0;
  padding: 0;
  zoom: 1
}
header .navigation li {
  font-size: 20px;
  margin-bottom: 15px;
}
header .navigation a {
  color: white;
  text-align: center;
  font-size: 30px;
  line-height: 1;
}
header .navigation img {
  width: 40px;
  height: 40px;
}
header .links-header {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  transform: translateY(50%);
  z-index: 1;
}
header .links-header p {
  margin: 0;
  text-align: center;
}
header .links-header a {
  background: #151A1B;
  color: white;
  font-family: 'korolev',sans-serif;
  font-weight: 700;
  padding: 10px 35px;
  transition: all 0.3s ease-in-out;
  font-size: 1.5em;
  letter-spacing: 0.2px;
  display: inline-block;
  text-decoration: none !important;
  outline: none !important;
  margin: 0 15px;
}
header .links-header a:hover,
header .links-header a:focus,
header .links-header a:active {
  color: #151A1B;
  background: white;
}
header .links-header a.colored {
  background: #E6D821;
  border-color: #E6D821;
  color: black;
}
header .links-header a.colored:hover,
header .links-header a.colored:focus,
header .links-header a.colored:active {
  color: #E6D821;
  background: black;
}
header .menuoverlay {
  background: black;
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
header .menuoverlay .cella {
  text-align: center;
}
header .menuoverlay .sinistra {
  width: 55%;
}
header .menuoverlay .destra {
  width: 45%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
header .menuoverlay .ccm-block-social-links ul{
  margin: 0;
  padding: 0;
  margin-top: 25px;
}
header .menuoverlay .ccm-block-social-links li{
  border: 1px solid #fff;
  margin: 10px;
  padding: 0;
}
header .menuoverlay .ccm-block-social-links a{
  display: inline-block;
  height: 50px;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: top;
  width: 50px;
  -ms-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
header .menuoverlay .ccm-block-social-links a:hover,
header .menuoverlay .ccm-block-social-links a:focus,
header .menuoverlay .ccm-block-social-links a:active {
  background: #fff;
}
header .menuoverlay .ccm-block-social-links a i{
  color: #fff;
  font-size: 25px;
  margin: 0;
  padding: 0;
  -ms-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
header .menuoverlay .ccm-block-social-links a:hover i,
header .menuoverlay .ccm-block-social-links a:focus i,
header .menuoverlay .ccm-block-social-links a:active i {
  color: #191919;
}
header .menuoverlay .ccm-block-social-links a i:before{
  line-height: 50px;
}
header .slider {
  position: relative;
  margin-bottom: 0 !important;
}
header .slider .slick-slide {
  border: none;
}
header .slider .slick-dots {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: inline-block !important;
  bottom: auto;
  width: auto;
  z-index: 4;
}
header .slider .slick-dots li {
  display: block;
  width: 10px;
  height: 10px;
  margin: 10px;
  margin-right: 15px;
}
header .slider .slick-dots li button {
  padding: 0;
  width: 100%;
  height: 100%;
}
header .slider .slick-dots li button:before {
  font-size: 0;
  background: white;
  border-radius: 1000px;
  width: 100%;
  height: 100%;
  opacity: 0.4;
}
header .slider .slick-dots li.slick-active button:before {
  opacity: 1;
}

/* Sezione centrale */
.sezione-centrale {
  padding: 20px;
}

/* Main */
main {
  background: black;
  color: white;
  padding: 40px 20px;
}

/* Area ristoranti */
.area-ristoranti {
  display: grid;
  grid-template-columns: 48.5% 48.5%;
  grid-gap: 3%;
  padding: 3%;
}

/* Riga prefooter */
.riga-prefooter {
  padding: 40px 20px;
  max-width: 900px;
  margin: 0 auto;
}
.riga-prefooter > h1,
.ccm-edit-mode .riga-prefooter .ccm-block-edit > h1,
main > h1,
.ccm-edit-mode main .ccm-block-edit > h1 {
  font-family: 'gin';
  margin: 0;
  font-size: 3em;
  margin-bottom: 10px;
}
.riga-prefooter > p,
.ccm-edit-mode .riga-prefooter .ccm-block-edit > p,
main > p,
.ccm-edit-mode main .ccm-block-edit > p {
  font-family: 'jeanne-moderno';
  font-size: 1.3em;
  margin-bottom: 20px;
}

/*Calendario*/
#calendario {
  background: #F2F2F2;
  text-transform: uppercase;
  font-family: 'Montserrat';
  font-weight: bold;
  padding: 40px 30px;
}
#calendario * {
  font-family: 'Montserrat' !important;
}
#calendario h2 {
  text-transform: uppercase !important;
  font-weight: 700 !important;
  color: #1A1A1A !important;
  font-size: 2em;
}
#calendario h3 {
  color: #1a1a1a !important;
  text-align: center !important;
  font-size: 30pt !important;
  font-family: 'freight-big-pro' !important;
  padding: 5% 0 !important;
}
#calendar {
  margin: 0 auto;
  max-width: 900px;
  padding: 0;
}
.fc-event-container .fc-event {
  background: #1c1e21;
  border: 1px solid #1c1e21;
}
body .fc-day-grid-event .fc-content {
  white-space: normal;
}
.fc-day-grid-event .fc-content .fc-title {
  font-size: 15px;
}
.fc-day-grid-event .fc-content .fc-title strong {
  font-size: 12px;
}
.fc-list-empty, .fc-scroller {
  color: black;
}
.fc-unthemed .fc-list-item:hover td {
  background-color: #E6E6E6 !important;
}
.fc-list-item-time {
  font-weight: 700;
}
.fc-ltr .fc-list-heading-alt, .fc-rtl .fc-list-heading-main {
  float: none !important;
  margin-left: 10px;
}
#calendario .fc-list-view {
  border: none !important;
}
.fc-unthemed .fc-list-heading td {
  background: none !important;
  color: #B3B3B3 !important;
}
.fc-toolbar.fc-header-toolbar {
  padding: 0 5%;
}
.fc-unthemed td {
  border: none !important;
}
.fc-list-table td {
  padding-left: 30px !important;
}
.fc-list-table td:nth-of-type(2) {
  padding-left: 10px !important;
}
.fc-list-item-time {
  font-weight: 700;
}
.fc-list-heading:first-of-type .fc-list-heading-inner {
  border-top: none !important;
}
.fc-widget-header {
  padding-top: 0 !important;
  padding-right: 30px !important;
}
.fc-list-heading-inner {
  padding-top: 15px !important;
  border-top: 1px solid #1a1a1a !important;
}
.fc-unthemed .fc-list-empty {
  background: none !important;
}

/* Galleria */
.galleria .whale-grid-gallery {
  margin-top: 40px;
}

/* Footer */
footer .pure-g {
  max-width: 980px;
  margin: 0 auto;
  padding: 60px 20px;
}
footer div > a img {
  margin: 0 auto;
  margin-bottom: 25px;
  max-height: 145px;
  max-width: 100% !important;
  height: 100% !important;
  width: auto !important;
}
footer div p a img {
  width: 20px;
  margin: 0 5px;
  margin-bottom: 12px;
}
footer p {
  margin: 0;
  line-height: 1.2;
  font-size: 1.1em;
}
footer a {
  color: inherit;
  font-family: 'arboria', sans-serif;
}
footer a:hover,
footer a:focus,
footer a:active {
  color: inherit !important;
}
footer .pure-u-1 {
    padding: 0 5px;
}
footer .privacy {
  background: black;
  color: white;
  padding: 10px 0;
  font-size: 0.9em;
  font-family: 'arboria', sans-serif;
}
footer .privacy a:hover {
  color: inherit;
}

/* Page not found */
/* Page forbidden */
.ccm-page-id-158 main,
.ccm-page-id-166 main {
  padding-top: 160px;
}

.rigalacortedeisapori .titolo{
  font-family: 'gin';
}


@media screen and (max-width: 1200px) {
  h1{
    font-size: 50px;
  }
}
@media screen and (max-width: 1024px) {
  header .slider .slick-dots{
    bottom: 0;
    left: 0;
    top: auto;
    right: 0;
    transform: none;
  }
  header .slider .slick-dots li{
    display: inline-block;
    margin: 15px 5px;
  }
}
@media screen and (max-width: 680px) {
  /* Header */
  header .links-header {
    transform: none;
  }
  header .links-header a {
    display: table;
    margin: 0 auto;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 768px) {/*md*/
  /* Footer */
  footer .pure-g {
    padding: 20px 10px;
  }
  footer .pure-u-1 {
    margin: 25px 0;
  }
}
@media screen and (max-width: 568px) {/*sm*/
  /* Header */
  header h1 {
    font-size: 3em;
  }
  header h2 {
    font-size: 1.6em;
  }
  header .navigation {
    top: 43px;
    right: 20px;
  }
  header .logo {
    max-width: 180px;
  }
  header .sinistra {
    width: 100%;
  }
  header .destra {
    display: none;
  }

  /* Area ristoranti */
  .area-ristoranti {
    grid-template-columns: 100%;
    padding: 20px 0;
    grid-gap: 20px;
  }

  /* Calendario */
  #calendario {
    padding: 40px 10px;
  }
  #calendario h2 {
    margin-top: 22px;
  }

  /* Riga prefooter */
  .riga-prefooter {
    padding-bottom: 0;
  }

  /* Footer */
  footer .pure-u-1 {
    padding: 0;
  }
  footer p {
    font-size: 1.4em;
  }
  footer div p a img {
    width: 30px;
  }
  footer .privacy {
    padding: 15px 0;
    font-size: 9px;
  }
}
